<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="819eae919858353259b68e86ca0b785f">
  <dict>
    <!--2022-05-24 10:59:52.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2022-05-24 10:59:52.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2022-05-24 10:59:52.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:59:52.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-09-21 15:32:40.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2022-05-24 10:59:52.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:59:52.000-->
    <string key="virtual_ecclist_withcard">+000,+911,+112</string>
    <!--2022-05-24 10:59:52.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
